.menu_side {
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #5D7060; 
text-decoration: none;
font-weight: bold;
} 

.menu_side a,.menu_side a:link,.menu_side a:active,.menu_side a:visited {
display : block;
color : #5D7060;
text-decoration : none;
font-weight: bold;
line-height : 25px;
}

.menu_side a:hover {
background : #DAE7DC;
color : #5D7060;
cursor : pointer;
text-decoration : none;
font-weight: bold;
}

.menu_top {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #5D7060; 
text-decoration: none;
font-weight: bold;
} 

.menu_top a,.menu_top a:link,.menu_top a:active,.menu_top a:visited {
color : #5D7060;
text-decoration : none;
font-weight: bold;
line-height : 21px;
display : block;
}

.menu_top a:hover {
background : #DAE7DC;
color : #5D7060;
cursor : pointer;
text-decoration : none;
font-weight: bold;
}

.menu_top_over {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
background : #DAE7DC;
color: #5D7060; 
text-decoration: none;
font-weight: bold;
} 

.menu_top_over a,.menu_top_over a:link,.menu_top_over a:active,.menu_top_over a:visited {
color : #5D7060;
text-decoration : none;
font-weight: bold;
line-height : 21px;
display : block;
}

.menu_top_over a:hover {
color : #5D7060;
cursor : pointer;
text-decoration : none;
font-weight: bold;
}


a {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #000000; 
text-decoration: none;
}

a:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #000000; 
text-decoration: underline;
}

body {
	background-color: #A2C4A6;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(../images_shared/bkg_grad.jpg);
	background-repeat: repeat-x;
}

p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; line-height: 16px}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #5D7060;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

h2 {  font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #333333; font-weight: bold;}
h3 {  font-family: Arial, sans-serif; font-size: 11px; font-weight: bold; color: #000000;}

.list {  
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333; 
line-height: 20px;
font-size: 11px;
list-style-position: outside; 
list-style-type: square; 
}